---
sidebar_label: JSCoverage
---

# JSCoverage class

#### Signature:

```typescript
export declare class JSCoverage
```

## Constructors

| Constructor                                                      | Modifiers | Description                                                    |
| ---------------------------------------------------------------- | --------- | -------------------------------------------------------------- |
| [(constructor)(client)](./puppeteer.jscoverage._constructor_.md) |           | Constructs a new instance of the <code>JSCoverage</code> class |

## Methods

| Method                                            | Modifiers | Description |
| ------------------------------------------------- | --------- | ----------- |
| [start(options)](./puppeteer.jscoverage.start.md) |           |             |
| [stop()](./puppeteer.jscoverage.stop.md)          |           |             |
